<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <link rel="stylesheet" href="style.css" />
        <title>CV</title>
    </head>

    <body>

    <img src="ita.png" class="imageflottante" alt="ita"/> <br />
    
    <p class="presentation">Sasuke<br />
    UCHIWA<br />
    23/04/2000<br />
    01 23 45 67 89<br />
    scamara.cmr@gmail.com<br /></p>

    <h1><p>Expérience</p></h1>
    <p>
    <ul>

    <li><strong>Depuis septembre 2021</strong>: Administrateur Systeme, En Alternance avec un rythme de 3 semaines en entreprise et une semaine a l'ESGI chez <strong>Re:Sources Publicis</strong> à Paris 75020, Gambetta</li>

    <li><strong>de 2020 a 2021</strong>: Administrateur système, En Alternance avec un rythme de 2 semaines en entreprise et une semaine a l'ESGI <strong>VEEPEE</strong> à La Plaine St-Denis</li>
    
    <li><strong>Depuis octobre 2018</strong>: Coursier livreur de plats cuisinés chez <strong>Alto Sushis</strong> à Pontault-Combault</li>

    <li><strong>de 2018 a 2020</strong>: Technicien support de proximité en informatique, En Alternance avec un rythme d'une semaine en entreprise et une semaine au CFA UTEC,<strong>VEEPEE</strong> à La Plaine St-Denis</li>
    
    <li><strong>2017</strong>: PFMP (Période de Formation en Milieu Professionnel) d’une durée de 6 semaines chez <strong>VENTE-PRIVEE</strong> à La Plaine St-Denis</li>

    <li><strong>2017</strong>: PFMP (Période de Formation en Milieu Professionnel) d’une durée de 6 semaines chez <strong>VENTE-PRIVEE</strong> à La Plaine St-Denis</li>

    <li><strong>2017</strong>: PFMP (Période de Formation en Milieu Professionnel) d’une durée de 4 semaines Chez <strong>BSJ INFORMATIQUE</strong> à Montreuil</li>

    <li><strong>2016</strong>: PFMP (Période de Formation en Milieu Professionnel) d'une durée de 6 semaines chez <strong>BSJ INFORMATIQUE</strong> à Montreuil</li>
    </ul>
    </p>

     <h1><p>Etudes et diplômes</p></h1>
    
    <ul>
    <li><strong>2015/2018</strong>:BAC PRO SEN (Système Electronique et Numérique ) au Lycée <strong>Condorcet</strong> de Montreuil</li>

    <li><strong>2018/2020</strong>:BTS SIO (Systeme d'information aux Organistation) au CFA <strong>UTEC</strong> de Emerainville</li>

    <li><strong>2020/2021</strong>:Bachelor SRC (Systeme Réseau & Cloud Computing a l'<strong>ESGI</strong> Paris 75012</li>

    <li><strong>2021/2022</strong>:4éme Année de Master SRC (Systeme Réseau & Cloud Computing a l'<strong>ESGI</strong> Paris 75012</li>
    </ul>

    <h1><p>Formations professionnelles</p></h1>
    
    <ul>
    <li>Formation à la prévention des risques liés à l'activité physique</li>
    </ul>

    
    <h1><p>Langues</p></h1>
   
   <ul>
   	<li>Anglais: niveau scolaire, lu, écrit, parlé</li>
   	<li>Espagnol: niveau scolaire, lu, écrit, parlé</li>
   </ul>

   
    <h1><p>Divers</p></h1>
  
   <ul>
   	<li>Football</li>
   	<li>Basketball</li>
   	<li>Football américain</li>
   </ul>




    </body>
</html>
